"Popular" filter shows all plugins

2012-05-14 09:23 AM - Alexander Bruy

Status: Closed

Priority: Normal

Assignee: Alessandro Pasotti

Category:

Pull Request or Patch supplied:No

Description

When I choose "Popular" plugins all available plugins listed sorted by downloads count instead of showing only really popular. Maybe

because there is no strong criteria of populatiry.

History

#1 - 2012-10-05 07:59 AM - Alessandro Pasotti

- Status changed from Open to Rejected

"Popular" is just a DESC sorting over download count, in the future, we can implement some kind of voting system and more complex algorhytms.

#2 - 2012-10-05 01:36 PM - Paolo Cavallini

- Status changed from Rejected to Reopened

Better name the menu "By popularity" then.

#3 - 2012-10-06 11:58 PM - Paolo Cavallini

- Assignee set to Alessandro Pasotti

#4 - 2012-10-07 01:14 PM - Alessandro Pasotti

- Status changed from Reopened to Resolved

Popular will always show all plugins, but thei order is now based on two parameters: number of downloads and score (voting, rating, name it).

The formula can be changed, see the ML.

#5 - 2012-10-07 02:02 PM - Paolo Cavallini

Leaving it open, in case we want to change the formula

#6 - 2014-02-13 12:41 PM - Jürgen Fischer

- Status changed from Resolved to Closed
